Расширенный
База уязвимостей

Бюллетень по безопасности CVE-2011-2729

2 февраля 2021
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:P/I:N/A:N)
Производитель ПО
Наименование ПО
Apache Tomcat (5.5.32, 5.5.33, 6.0.30, 6.0.32, 7.0.0, 7.0.19)
Описание
Уязвимость в ApacheTomcat
Как исправить
Чтобы исправить уязвимость, обновите свое программное обеспечение в соответствии с используемой платформой. Вся необходимая информация доступна здесь:
http://tomcat.apache.org
Ссылки